मुख्य सामग्री पर जाएँ
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TP

NETGEAR GS748TP स्विच
SKU: GS748TP

NETGEAR GS748TP स्विच — स्विच. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

NETGEAR GS748TP स्विच

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन क्लस्टरिंग
हाँ
कनेक्शन तकनीक
तारयुक्त
अधिकतम डेटा ट्रांसफ़र गति
स्थांतरण गति एमबीपीएस
1000 Mbit/s
स्थांतरण गति (एमबी/से)
1000 Mbit/s
तांबा ईथरनेट केबलिंग तकनीक
DHCP सुविधाएँ
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
वाई-फाई मानक
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
G C कनेक्शन पोर्ट
48 x 10/100/1000 Mbps 4 x SFP
इनपुट/आउटपुट पोर्ट
48 x 10/100/1000 Mbps 4 x SFP
अधिकतम पोर्ट बैंडविड्थ
96 Gbit/s
लेटेंसी अवधि
2,900ns
MTBF सीमा
147, 559 घंटे
सुरक्षा
CE mark, cUL IEC950/EN60950
गैर-ऑपरेटिंग आर्द्रता
गैर-ऑपरेटिंग ऊंचाई
3000 m
परिचालन आर्द्रता सीमा
10 - 90%
पावर आवश्यकताएँ
465 W
चालू तापमान सीमा
0 - 50 °C
पता तालिका आकार
वजन
आयाम Gxdxy
जंबो फ्रेम सपोर्ट
हाँ
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
44,8 dB
एकिस नियंत्रण समर्थन
हाँ
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
विद्युतचुम्बकीय उत्सर्जन
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
ब्रांड
NETGEAR
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
GS748TP
उत्पाद श्रृंखला
बेचे गए बाजार
IT
प्रणाली में जोड़ने की तारीख
2007-06-21
उत्पादन तिथि
MIB समर्थन
RFC 1213 MIB II, RFC 1643, RFC 1493
सत्यापन विधि
802.1x
बैकअप और स्थानांतरण
हाँ
NETGEAR GS748TP स्विच